better_social_sharing_buttons.config:
  path: '/admin/config/services/better_social_sharing_buttons/config'
  defaults:
    _form: '\Drupal\better_social_sharing_buttons\Form\BetterSocialSharingButtonsForm'
    _title: 'Better Social Sharing Buttons settings'
  requirements:
    _permission: 'administer site configuration'
